import vl from 'vega-lite-api';
export const viz = vl
  .markBar({
    size: 20,
    opacity: 0.9
  })
	.title('World Population Religion')
  .encode(
    vl.y().title("Population)").fieldQ('population'),
    vl.x().title("Country").fieldN('country').sort('-y'),
    vl.color().fieldN('religion'),
    vl.tooltip().fieldN('religion')
  );